@charset "UTF-8";
/* CSS Document */

/* ************************************************************
company-title
************************************************************ */
h2.company-title{
margin:5% auto;
width:100%;
text-align: center;
font-size:25px;
color:#274873;
letter-spacing: 0.12em;
line-height:1.5;
}

h2.company-title span{
margin:0 auto 1.5%;
display:block;
width:100%;
max-width:40px;
text-align: center;
}

/* *********** MaxWidth1200(pc)*********** */
@media screen and (max-width: 1200px) {
 /* ---------------------------------- */
h2.company-title{
margin:7% auto 0;
font-size:22px;
}

h2.company-title span{max-width:32px;}

 /* ---------------------------------- */
}

/* ***********MaxWidth768(tablet)*********** */
@media screen and (max-width: 768px) {
 /* ---------------------------------- */

h2.company-title{margin:10% auto 0;}
h2.company-title span{
margin:0 auto 2.5%;
}

 /* ---------------------------------- */
}
/* ***********MaxWidth480(mobile)*********** */
@media screen and (max-width: 480px) {
 /* ---------------------------------- */

h2.company-title{
margin:15% auto 0;
font-size:20px;
}

 /* ---------------------------------- */
}

/* ************************************************************
block01
************************************************************ */
#block01{
margin:10% auto;
width:100%;
}

#block01 .text{
margin:5% auto 0;
width:100%;
max-width:800px;
font-size:16px;
letter-spacing: 0.05em;
line-height:1.7;
text-align: justify;
}

#block01 .name{
margin:3% auto 0;
width:100%;
max-width:800px;
font-size:18px;
letter-spacing: 0.08em;
line-height:1.7;
text-align: right;
}


/* ***********MaxWidth1024(tablet)*********** */
@media screen and (max-width: 1024px) {
 /* ---------------------------------- */

#block01 .text{
font-size:15px;
margin:6% auto;
padding:0 5%;
line-height:1.8;
}

#block01 .name{
padding:0 5%;
font-size:16px;
}

 /* ---------------------------------- */
}

/* ***********MaxWidth768(tablet)*********** */
@media screen and (max-width: 768px) {
 /* ---------------------------------- */

#block01{
margin:15% auto;
width:100%;
}

#block01 .text{
margin:8% auto;
padding:0 10%;
}

#block01 .name{
padding:0 10%;
font-size:15px;
}

 /* ---------------------------------- */
}

/* ***********MaxWidth480(mobile)*********** */
@media screen and (max-width: 480px) {
 /* ---------------------------------- */

#block01 .text{
margin:10% auto;
padding:0 10%;
font-size:14px;
}

 /* ---------------------------------- */
}


/* ************************************************************
block02
************************************************************ */
#block02{
margin:15% auto;
width:100%;
text-align: center;
}

#block02 .main{
margin:5% auto 0;
width:100%;
}

#block02 .text{
margin:5% auto 0;
width:100%;
line-height:2.5;
font-size:17px;
letter-spacing: 0.08em;
}

/* *********** MaxWidth1200(pc)*********** */
@media screen and (max-width: 1200px) {
 /* ---------------------------------- */

#block02 .main{
margin:7% auto 0;
}

#block02 .text{
margin:7% auto 0;
font-size:17px;
}

 /* ---------------------------------- */
}
/* ***********MaxWidth1024(tablet)*********** */
@media screen and (max-width: 1024px) {
 /* ---------------------------------- */

 /* ---------------------------------- */
}

/* ***********MaxWidth768(tablet)*********** */
@media screen and (max-width: 768px) {
 /* ---------------------------------- */

#block02{margin:15% auto 20%;}
#block02 .main{
margin:10% auto 0;
max-width:350px;
}

#block02 .text{
margin:10% auto 0;
font-size:16px;
}
 /* ---------------------------------- */
}

/* ***********MaxWidth600(mobile)*********** */
@media screen and (max-width: 600px) {
 /* ---------------------------------- */

#block02 .text{
padding:3% 10%;
font-size:14px;
}

 /* ---------------------------------- */
}

/* ***********MaxWidth480(mobile)*********** */
@media screen and (max-width: 480px) {
 /* ---------------------------------- */
#block02 .main{
margin:10% auto 0;
max-width:250px;
}

#block02 .text{
padding:5%;
font-size:14px;
}

 /* ---------------------------------- */
}
/* ***********MaxWidth380(mobile)*********** */
@media screen and (max-width: 380px) {
 /* ---------------------------------- */


 /* ---------------------------------- */
}

/* ************************************************************
block03
************************************************************ */
#block03{
margin:15% auto;
width:100%;
text-align: center;
}

#block03 ul{
margin:0 auto;
width:100%;
text-align: left;
max-width:500px;
}

#block03 ul li{
margin:5% auto;
width:100%;
font-size:17px;
line-height:0;
display:flex;
flex-flow:row nowrap;
justify-content: space-between;
}

#block03 ul li:last-of-type{
margin:12% auto 5%;
}
#block03 ul li .p01{
margin:5% auto;
width:45%;
}

#block03 ul li .p02{
margin:5% auto;
width:45%;
}

#block03 article{
margin:8% auto 0;
width:100%;
max-width:800px;
display:flex;
flex-flow:row wrap;
justify-content: space-between;
}

#block03 article div:first-of-type{
margin:0 auto;
width:30%;
}

#block03 article div:nth-of-type(2){
margin:0 auto;
width:70%;
}

#block03 article div:nth-of-type(2) .p01{
margin:0 auto;
width:100%;
text-align: left;
padding:0 2%;
border-bottom:1px solid #000;
font-size:20px;
line-height:2;
letter-spacing: 0.1em;
}

#block03 article div:nth-of-type(2) .p02{
margin:0 auto;
width:100%;
text-align: left;
padding:3% 2%;
font-size:15px;
line-height:1.6;
letter-spacing: 0.08em;
}

/* *********** MaxWidth1200(pc)*********** */
@media screen and (max-width: 1200px) {
 /* ---------------------------------- */

#block03 ul{margin:5% auto;}

 /* ---------------------------------- */
}
/* ***********MaxWidth1024(tablet)*********** */
@media screen and (max-width: 1024px) {
 /* ---------------------------------- */
 
#block03{margin:20% auto;}
#block03 ul{margin:10% auto;}

#block03 ul li{
margin:6% auto;
font-size:16px;
}

#block03 article{
padding:0 10%;
display:block;
}

#block03 article div:first-of-type{
margin:5% auto;
width:100%;
}

#block03 article div:nth-of-type(2){
margin:0 auto;
width:90%;
}

#block03 article div:nth-of-type(2) .p01{
padding:1% 2%;
font-size:18px;
}

#block03 article div:nth-of-type(2) .p02{
padding:3% 2%;
font-size:14px;
line-height:2;
}

 /* ---------------------------------- */
}

/* ***********MaxWidth768(tablet)*********** */
@media screen and (max-width: 768px) {
 /* ---------------------------------- */
#block03{margin:30% auto;}

 /* ---------------------------------- */
}

/* ***********MaxWidth600(mobile)*********** */
@media screen and (max-width: 600px) {
 /* ---------------------------------- */


#block03 ul li{
font-size:14px;
padding:0 10%;
}
#block03 article div:nth-of-type(2) .p01{
padding:1% 2%;
font-size:16px;
text-align: center;
}

#block03 article div:nth-of-type(2) .p02{
padding:3% 2%;
font-size:13px;
}


 /* ---------------------------------- */
}

/* ***********MaxWidth480(mobile)*********** */
@media screen and (max-width: 480px) {
 /* ---------------------------------- */


#block03 ul li .p01{
margin:5% auto;
width:40%;
}

#block03 ul li .p02{
margin:5% auto;
width:60%;
}
#block03 ul li{
font-size:14px;
padding:0 5%;
}

#block03 article div:nth-of-type(2){
width:100%;
}
 /* ---------------------------------- */
}


/* ************************************************************
block04
************************************************************ */
#block04{
margin:15% auto 10%;
width:100%;
text-align: center;
}

#block04 ul{
margin:0 auto;
width:100%;
text-align: left;
max-width:800px;
}

#block04 ul li{
margin:1% auto;
width:100%;
display:flex;
justify-content: space-between;
align-items: center;
border-bottom:1px solid #000;
padding:3%;
font-size:16px;
letter-spacing: 0.05em;
line-height:1.6;
}

#block04 ul li .p01{
margin:0 auto;
width:30%;
}

#block04 ul li .p02{
margin:0 auto;
width:70%;
}

#block04 ul li .p02 a{
text-decoration: underline;
}



/* *********** MaxWidth1200(pc)*********** */
@media screen and (max-width: 1200px) {
 /* ---------------------------------- */

#block04{
margin:20% auto 10%;
padding:3% 5%;
}

#block04 ul{margin:5% auto;}
#block04 ul li{font-size:15px;}

 /* ---------------------------------- */
}
/* ***********MaxWidth1024(tablet)*********** */
@media screen and (max-width: 1024px) {
 /* ---------------------------------- */

 /* ---------------------------------- */
}

/* ***********MaxWidth768(tablet)*********** */
@media screen and (max-width: 768px) {
 /* ---------------------------------- */


#block04{margin:23% auto 10%;}

#block04 ul{margin:10% auto;}
#block04 ul li{font-size:14px;}


 /* ---------------------------------- */
}

/* ***********MaxWidth600(mobile)*********** */
@media screen and (max-width: 600px) {
 /* ---------------------------------- */
#block04 ul li{font-size:13px;}



 /* ---------------------------------- */
}

/* ***********MaxWidth480(mobile)*********** */
@media screen and (max-width: 480px) {
 /* ---------------------------------- */


#block04 ul li{padding:5% 3%;}

#block04 ul li .p02{width:60%;}
#block04 ul li{font-size:12px;}

 /* ---------------------------------- */
}



/* ************************************************************
block05
************************************************************ */
#block05{
margin:0% auto 15%;
width:100%;
max-width:1000px;
}

#block05 article{
margin:0 auto;
width:100%;
display:flex;
justify-content:space-between;
flex-flow:row nowrap;
}

#block05 article .div01{
margin:0 auto;
width:35%;
text-align: center;
}

#block05 article .div02{
margin:0 auto;
width:70%;
position:relative;
}

#block05 article .p01{
margin:0 auto;
width:15%;
max-width:80px;
display:inline-block;
vertical-align: 17px
}

#block05 article .p02{
margin:0 auto;
width:80%;
display:inline-block;
padding:3%;
font-size:20px;
line-height:1.8;
letter-spacing: 0.06em;
}

#block05 article .p03{
margin:0 auto;
width:80%;
display:inline-block;
font-size:15px;
line-height:1.8;
letter-spacing: 0.06em;
border-top:1px solid #000;
padding:2%;
}



/* *********** MaxWidth1200(pc)*********** */
@media screen and (max-width: 1200px) {
 /* ---------------------------------- */

 /* ---------------------------------- */
}
/* ***********MaxWidth1024(tablet)*********** */
@media screen and (max-width: 1024px) {
 /* ---------------------------------- */


#block05 article{
display:block;
}

#block05 article .div01{
width:100%;
}

#block05 article .div02{
margin:5% auto;
width:100%;
padding:0 15%;
}

#block05 article .p01{
margin-left:5%;
}
#block05 article .p02{
width:79%;
font-size:18px;
}

#block05 article .p03{
margin:0 auto;
width:100%;
font-size:14px;
}


 /* ---------------------------------- */
}

/* ***********MaxWidth768(tablet)*********** */
@media screen and (max-width: 768px) {
 /* ---------------------------------- */

#block05 article .div02{
margin:5% auto;
width:100%;
padding:0 10%;
}

#block05 article .p01{
margin:2% auto;
max-width:90px;
display:block;
text-align: center;
width:100%;
}

#block05 article .p02{
margin:2% auto;
display:block;
text-align: center;
width:100%;
}


 /* ---------------------------------- */
}

/* ***********MaxWidth600(mobile)*********** */
@media screen and (max-width: 600px) {
 /* ---------------------------------- */



 /* ---------------------------------- */
}

/* ***********MaxWidth480(mobile)*********** */
@media screen and (max-width: 480px) {
 /* ---------------------------------- */
 
#block05{margin:25% auto 15%;}
#block05 article .div01{max-width:200px;}


#block05 article .p02{
padding:5% 3%;
font-size:16px
}
#block05 article .p03{
padding:5% 3%;
font-size:13px;
}
 /* ---------------------------------- */
}
/* ***********MaxWidth380(mobile)*********** */
@media screen and (max-width: 380px) {
 /* ---------------------------------- */


 /* ---------------------------------- */
}














